@font-face {
    font-family: BreeSerif-Regular;
    src: url(BreeSerif-Regular.ttf)
}

@font-face {
    font-family: Poppins-Regular;
    src: url(Poppins-Regular.ttf)
}

@font-face {
    font-family: Poppins-Light;
    src: url(Poppins-Light.ttf)
}


/***************************************
    1 GERAL
***************************************/

body{
    font-family: 'BreeSerif-Regular';
    font-weight: 400;
    color: #000;
}

h1,
h2,
h3,
strong,
b,
.btn,
.active,
.nav-destaque {
    font-weight: 700;
}

.font-poppins {
    font-family: 'BreeSerif-Regular';
    
    color: #FFF;
    font-size: 1.3rem
}

.BreeSerif {
    font-family: 'BreeSerif-Regular';
}

h2 {
    font-size: 3rem;
}

.principal {
    min-height: calc(100vh - 334px);
}

.conteudo h2,
a {
    color: #000;
}

a:hover {
    color: #b68b58;
}

.card-servico a:hover,
.card a:hover {
    color: #fff;
}



.wppa:hover {
    color: #b68b58!important;
}

.btn-tema,
.bg-tema {
    text-decoration: none!important;
    color: #FFF!important;
    background-color: #b68b58!important;
    border-color: #b68b58!important;
}

.solucao {
    font-size: 25px;
    color: #b68b58;
}

.btn-tema:hover {
    color: #FFF!important;
    background-color: #CD853F!important;
    border-color: #CD853F!important;
}

.bg-home {
    background-image: url('../imagens/destaque.jpg');
    background-size: cover;
    height: calc(100vh - 178px);
}

.paragrafo {
    font-family: 'BreeSerif-Regular';
    margin-right: 70px;
    font-size: 1.2rem;
  
}

.paragrafo1 {
    font-family: 'BreeSerif-Regular';
    margin-right: 70px;
    font-size: 1.3rem;
  
}


.bg-home h1 {
    color: #4eab62!important;
    font-size: 3.9rem;
    font-style: regular;
}

.bg-home h2 {
    font-size: 2.2rem;
    color: #000!important;
    font-weight: 400;
}

.card h3 {
    font-weight: 700;
}


.card-destaque {
    margin-top: -10%;
}

.card:hover,
.card-servico:hover,
.bg-azul {
    background-color: #184379;
}

.card-servico:hover {
    color: #fff;
}

.div-servicos h2 {
    font-size: 2.8rem;
}

.div-servicos h3,
.div-noticias h3 {
    font-size: 1.4rem;
}

.div-noticias {
    background-color: #f1f1f1;
}

.icon-servico {
    min-height: 60px;
}

.icon-servico img {
    max-width: 70px;
    max-height: 70px;
  
}

.div-fale-conosco h2,
.bg-tema h3 {
    color: #000!important;
}

.input-group-text img {
    max-height: 24px;
    max-width: 24px;
}

.linha-vertical {
    height: 35px;
    border-right: 1px solid #c6c6c7;
    color:gray;
    margin: 5px;
}

.div-estamos-aqui img {
    max-height: 35px;
    max-width: 35px;
}

.tituloh1 {
    font-family: 'BreeSerif-Regular';
    margin-bottom: 35px;
    color: #FFFF;
    font-size: 3rem;
}

.font-poppins1 {
    font-family: 'BreeSerif-Regular';
    margin-top: 30px;
    margin-bottom: 30px;
    color: #b68b58;
    font-size: 1.5rem;
}
.linha-vertical {
    height: 15px;/*Altura da linha*/
    border-left: 2px solid;/* Adiciona borda esquerda na div como ser fosse uma linha.*/
  }

/***************************************
    2 MENU
***************************************/

.bg-menu {
    background-color: #eeeeee;
}

#navbarSupportedContent {
    position: relative;
}

.logo {
    width: 300px;
   
}

.icon-menu {
    border-style: solid;
    border-width: 1px;
}



.icon-img {
    width: 25px;
}

.active {
    color: #b68b58!important;
}

.nav-link {
    font-size: 1rem;
    color: #184379!important;
}

.nav-link:hover,
.nav-item .active {
    color: #CD853F!important;
    background-color: #fff;
}

.logo-cliente {
    max-height: 150px;
    
    
}

@media (min-width: 992px) {
    #navbarSupportedContent {
        position: absolute;
        z-index: 100;
        top: 58px;
    }
    .nav-link {
        font-size: 1rem;
        color: #184379!important;
    }
    .nav-link:hover,
    .nav-item .active {
        color: #CD853F!important;
        background-color: transparent;
    }
}

.nav-destaque {
    color: #CD853F !important;
}


/***************************************
    3 CAROUSEL
***************************************/

.carousel-indicators {
    bottom: 0px !important;
    margin-bottom: 3rem;
}

.carousel-indicators li {
    width: 15px !important;
    height: 15px !important;
    border-radius: 50% !important;
    opacity: 1;
}

.carousel-indicators .active {
    background-color: #D2691E !important;
    width: 16px !important;
    height: 16px !important;
}

div.masthead {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 740px;
    height: 30vh;
    background-size: cover;
}

div.masthead h1 {
    font-size: 2rem;
    color: #FFFF;
}

div.masthead h2 {
    font-size: 1rem;
    color: #FFF;
}

.carousel {
    cursor: pointer;
}

.btn-slide {
    background-color: #F96700;
    color: #FFF;
}

.btn-slide:hover {
    background-color: #DB5300;
    color: #FFF;
}

@media (min-width: 992px) {
    div.masthead {
        min-height: 650px;
        padding-top: 0;
        padding-bottom: 0;
    }
    div.masthead h1 {
        font-size: 2rem;
    }
    div.masthead h2 {
        font-size: 1rem;
    }
    .carousel-indicators {
        margin-bottom: 6rem;
    }
}

@media (min-width: 1200px) {
    .logo {
        width: 400px
    }
  
    div.masthead h1 {
        font-size: 3.3rem;
    }
    div.masthead h2 {
        font-size: 1.4rem;
    }
}


/******** MOBILE **********/

div.mastheadcel {
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    min-height: 300px;
    height: 28vh;
    background-size: cover;
    background-repeat: no-repeat;
}
div.mastheadcel .logo{
    width: 250px;
    height: auto;
   
}

div.mastheadcel h1 {
    font-size: 1.6rem;
    color: #fff;
}

div.mastheadcel h2 {
    font-size: 1rem;
    color: #FFF;
}

div.mastheadcel .btn-slide {
    font-size: 0.75rem;
}

@media (min-width:769px) {
    .slide {
        display: block;
    }
    .slidecel {
        display: none;
    }
}

@media (max-width:768px) {
    .slide {
        display: none;
    }
    .slidecel {
        display: block;
    }
}


/***************************************
    4 CAPA PAGINAS
***************************************/

.capa {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.capa {
    height: 250px;
    margin-top: 75px;
    margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
    .capa {
        height: 250px;
    }
}

.mascaracapa {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
}


/***************************************
    5 REDES SOCIAIS
***************************************/

.linkedin div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/linkedin.png');
    background-size: cover;
    transition: .5s;
}

.linkedin:hover div {
    background-image: url('../imagens/linkedin.png');
}

.linkedin {
    width: 40px;
    height: 40px;
    padding: 0!important;
    background-image: url('../imagens/linkedin.png');
    background-repeat: no-repeat;
}

.facebook div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/facebook.png');
    background-size: cover;
    transition: .5s;
}

.facebook:hover div {
    background-image: url('../imagens/facebook.png');
}

.facebook {
    width: 40px;
    height: 40px;
    padding: 0!important;
    margin-left: 0px;
    background-image: url('../imagens/facebook.png');
    background-repeat: no-repeat;
}

.whatsapp div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/whatsapp.png');
    background-size: cover;
    transition: .5s;
}

.whatsapp:hover div {
    background-image: url('../imagens/whatsapp.png');
}

.whatsapp {
    width: 40px;
    height: 40px;
    padding: 0!important;
    margin-left: 8px;
    background-image: url('../imagens/whatsapp.png');
    background-repeat: no-repeat;
}

#whatsapp-flutuante {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 1px 1px 2px #888;
    z-index: 1000;
}

#whatsapp-flutuante:hover {
    transition: .3s;
    width: 62px;
    height: 62px;
}

.instagram div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/instagram.png');
    background-size: cover;
    transition: .5s;
}

.instagram:hover div {
    background-image: url('../imagens/instagram.png');
}

.instagram {
    width: 40px;
    height: 40px;
    padding: 0!important;
    margin-left: 8px;
    background-image: url('../imagens/instagram.png');
    background-repeat: no-repeat;
}

.youtube div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/youtube.png');
    background-size: cover;
    transition: .5s;
}

.youtube:hover div {
    background-image: url('../imagens/youtube.png');
}

.youtube {
    width: 40px;
    height: 40px;
    padding: 0!important;
    margin-left: 8px;
    background-image: url('../imagens/youtube.png');
    background-repeat: no-repeat;
}

.twitter div {
    width: 30px;
    height: 30px;
    background-image: url('../imagens/twitter.png');
    background-size: cover;
    transition: .5s;
}

.twitter:hover div {
    background-image: url('../imagens/twitter.png');
}

.twitter {
    width: 40px;
    height: 40px;
    padding: 0!important;
    margin-left: 8px;
    background-image: url('../imagens/twitter.png');
    background-repeat: no-repeat;
}


/***************************************
    6 RODAPE
***************************************/

footer {
    
    background-image: url('../imagens/rodape.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}



.direitos {
    background-color: #004582;
}

footer h2 {
    font-size: 1.3rem;
    color: #000!important;
}

footer p {
    font-size: 0.8rem;
    color: #fff!important;
}

footer .corPreta{
    color: #000!important
}


.material-icons {
    line-height: inherit!important;
}

footer a {
    text-decoration: none!important;
 
}

footer a:hover small {
    color: #CD853F!important;
}

.hidden {
    display: none;
}


/***************************************
  7 MODAL POP-UP
***************************************/

.modal {
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    /* Stay in place */
    z-index: 100;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

.modal-content {
    width: auto!important;
    max-height: 80%;
}

.modal-popup {
    background-color: rgba(0, 0, 0, 0.69);
}

.close {
    color: #706f6f;
    opacity: 0.4;
}

.close:hover {
    color: #dc1a3b;
    opacity: 1;
}

h2 .corLaranja{

    color: #CD853F;
}


.menu a:hover { 
    border-bottom:3px solid #CD853F;
}

/***************************************
  8 FALE CONOSCO
***************************************/
.fale-conosco{ 
    background-color: #184379 ;
    height: 455px;
}


.faixa h1{
    color: #fff;
}
.faixa h3{
    color: #fff;
}
.faixa .destaque{
    color: #fff;
    font-style: italic;   
}
.borderBottom{
    border-bottom-style: solid;
    color: lightgray;
}

.textarea-container button {
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 0.5rem!important;
    height: 35px;
    width: 40px;
    background-color: #CD853F;
    border: none;
}

.textarea-container{
    position: relative;
}

.card{ 
    border: 2px solid #d8d8d8;
}

.card-title{
    margin: 0;
}

.servicos .card .icone{
    max-width: 65px;
    z-index: 1000;
}

.servicos .card:hover{
    background-color: #0076ce;
}

.bgAzul{
    background-color: #004582;
}
.nav-item:after {    
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
  }
  .nav-item:hover:after { 
    width: 100%; 
    left: 0; 
  }
  @media screen and (max-height: 300px) {
      ul {
          margin-top: 40px;
      }
  }


  #whatsapp-flutuante{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 1px 1px 2px #888;
    z-index:1000;
}
#whatsapp-flutuante:hover{
    transition:.3s;
    width:62px;
    height:62px;
}
  